locked
targetframework problem RRS feed

  • Question

  • Hi,

    I 'm working on dynamics crm 4.0 ( version 4.0.7333. 3822) and i made some client extensions in asp.net. My application (extension) is on .net 4.0. in iss the pool application is in .net 2.0.

    So the error " <compilation targetframework="4.0"> seems linked to version of Framework between my application and my application pool.

    Now when i changed on iss application pool the version of Framework and make on 4.0 and restart. you can't do nothing like save or update on crm.

    when try to update or save something i got an error (could not update on .......)

    I need help.

    Thanks

    Wednesday, February 11, 2015 10:15 AM

Answers

  • Hi all,

    I resolved my issue by changing my Framework  .net 4.0  to 3.5. on iis i made framework on 2.0. i published my application on the server.

    Now it's OK.

    Thanks

    • Marked as answer by dc74 Tuesday, March 17, 2015 10:54 AM
    Tuesday, March 17, 2015 10:54 AM

All replies